body{}
p{text-align:justify}
.navbar-main, .nav.inner{background-color:transparent;padding-bottom:0px !important;}
.navbar-default,header > .navbar{background:transparent;border:0;}
footer:not(.footer-bg){background:rgba(251, 251, 251, 0.92) !important;border:0;}
.navbar-main.middle-box-menu{box-shadow:none !important;border-bottom:0 !important;}
footer{position:fixed;bottom:0;}
.full-width,footer{float:left;width:100%;}
footer .copy-row .copy-text{color:#000 !important;}
footer .copy-row{background:transparent !important;}
.tab-box > .panel, .tab-box > .panel-box > .panel{float:left;}
.tab-custom{}
.tab-custom.right .nav.nav-tabs{border:0;}
.tab-custom.right .nav.nav-tabs > li a{border:0;}
.tab-custom.right .nav.nav-tabs > li.active a,.tab-custom.right .nav.nav-tabs > li:hover a{border-right:3px solid #f7f8fa !important;}
.tab-custom .nav.nav-tabs > li.active,
.tab-custom > .nav.nav-tabs > li.active > a,
.tab-custom > .nav.nav-tabs > li.hover > a{background:#e31e24;}
.tab-custom > .nav.nav-tabs > li > a{background-color:#000000;border-bottom:0;border-radius:0;border:0;font-weight:normal;margin:0;}
.tab-custom > .nav.nav-tabs > li+li{border-left:1px solid rgb(46, 47, 52);}
.tab-custom > .nav.nav-tabs > li.active > a,
.tab-custom > .nav.nav-tabs > li.hover > a{color:#FFF;background-color:#e31e24;border:0 !important;border-bottom:1px solid #e31e24;}
.tab-custom > .nav.nav-tabs > li:hover > a{background:black;transition-duration:2ms;}
.tab-custom .panel,.tab-custom.right .panel{background:rgba(0, 0, 0, 0.68);}
.tab-custom .panel.active,.tab-custom.right .panel.active{border:0;border-radius:0;}
.fullpage-varrow.right .arrow{left:38px !important;right:auto !important;bottom:50px !important;}
.fullpage-varrow.varrow-circle .arrow i{color:#e31e24 !important;}
footer .minisocial-group{}
footer .white i.first, .white .minisocial-group i{color:#FFF;border:0 !important;background:#e31e24;border-left:1px solid rgba(214, 210, 210, 0.7) !important;}
.white .minisocial-group>a+a{border-left:1px solid #FFF !important;}
.fullpage-menu li hr{height:20px !important;}
.fullpage-menu li{padding-bottom: 30px !important;}
.fullpage-menu li:last-child{padding-bottom:0 !important;}
.fullpage-menu{right:0px !important;background:rgba(0, 0, 0, 0.6);}
.grid-table.home img{width:80px;}
.top-1.row{padding:15px;}
.home .grid-item{background:rgba(0, 0, 0, 0.65);}
#fullpage-menu ul li a img.icon-white{display:block;}
#fullpage-menu ul li a img.icon-red{display:none;}
#fullpage-menu ul li.active img.icon-white{display:none;}
#fullpage-menu ul li.active img.icon-red{display:block;}
.border-table td{border:1px solid rgba(210, 210, 210, 0.22) !important;}
.columns-list .grid-item, .columns-list .maso-item{padding:0px !important;border:0;}
ul.list-box>li{margin-bottom:0px;border-bottom:1px solid rgba(255, 255, 255, 0.23);}
ul.list-box>li:last-child{margin-bottom:0;}
ul.list-box>li:nth-child(1){}
ul.list-box>li:nth-child(2){}
ul.list-box>li:nth-child(3){}
.advs-box.boxed-inverse,ul.list-box>li{background:rgba(0, 0, 0, 0.35) !important;}
.advs-box.boxed-inverse.important{padding:0px !important;}
.red,.advs-box.boxed-inverse.red{background:#e31e24 !important;}
.red .btn-default{background:#2d2c2c !Important;}
.advs-box h4, .advs-box h3{text-transform:capitalize !important;font-size:15px !important;text-align:left;padding:0;}
.title-base.header-top{margin:25px 0 !important;}
.red .advs-box a.btn,.red .advs-box a.anima-button{margin-top:0px !important;background:rgba(31, 27, 32, 0.68);border:0;}
.advs-box.advs-box-side.boxed-inverse:hover .advs-box-side hr{border-top:1px solid #e31e24 !important;}
.indent-left{padding:10px;}
.indent-left>span{}
.height{float:left;margin-right:10px;}
.icon-number{width:47px;height:47px;}
.section-empty.contact{background:rgba(0, 0, 0, 0.42);}
.contact .container.content{padding:20px 30px;}
.container.content, .section-empty > .content, .section-bg-image > .content, .section-bg-video > .content, .section-bg-animation > .content, .section-slider > .content{padding-top:20px !important;padding-bottom:30px !important;margin-top:50px !important;}
.bg-red{background:rgba(0, 0, 0, 0.61);}
.title-base.title-small{margin:10px 0 12px 0 !important;}
.bg-red.inner-padding,.bg-red.inner-padding1{padding:15px;overflow-y:auto;}
.bg-red.inner-padding{max-height:230px;}
.bg-red.inner-padding1{max-height:400px;min-height:381px;}
#style-1::-webkit-scrollbar-track{-webkit-box-shadow:inset 0 0 6px rgba(0,0,0,0.3);border-radius:10px;background-color:rgb(252, 233, 234);}
#style-1::-webkit-scrollbar{width:4px;background-color:#1f1b20;}
#style-1::-webkit-scrollbar-thumb{border-radius:10px;-webkit-box-shadow:inset 0 0 6px rgba(0,0,0,.3);background-color:#e31e24;}
.varrow-circle .arrow{background-color:rgba(4, 4, 4, 0.87) !important;}
.font-big{font-size:15px;line-height:2.5em;text-align:left;}
.font-big .fa{background:#e31e24;border:1px solid;padding:4px 6px;border-radius:50%;}
.font-big .fa:last-child{margin-left:20px;}
.padding10_15{padding:10px 15px;text-align:center;}
.flexslider.custom{margin-bottom:0 !important;}
.custom .flex-control-nav{display:none;}
.call-action-box{padding:0px 15px !important;border:0;}
.btn{border-radius:0;}
.advs-box-side, .advs-box-side-img{}
.advs-box-side hr{width:80% !important;left:0 !important;margin:0px 3px;border-top:0.1px solid rgba(227, 30, 36, 0.81) !important;}
.Home.grid-item{}
.advs-box.advs-box-side.boxed-inverse.home{border:1px solid #505050;padding:5px 10px !important;}
.advs-box.advs-box-side.boxed-inverse.service{border:1px solid #505050;padding:10px !important;max-height:120px;min-height:120px;}
.advs-box.home>.row .col-md-10{padding:15px;}
.advs-box-side.home .onlycover.icon{}
.ss-hh{}
.title-base hr{margin-top:15px !important;}
.Home .home h3{margin-top:20px;}
.tab-custom > .nav.nav-tabs > li > a:hover{background:#e31e24;}
.right .icon-number{width:30px;height:30px;margin-right:15px;}
.tab-custom.right > .nav.nav-tabs > li+li{border-top:1px solid rgba(33, 29, 29, 0.71);}
.tab-custom .panel.active{min-height:136px;}
.nav.inner > li > a:hover, .nav.inner:not(.ms-rounded) > li.active, .nav.inner.ms-rounded > li.active a{background-color:#585858;}
.heading-cstm {
    display: inline-block;
    position: relative;
    text-align: center;
    border-bottom: 1px solid;
    padding-bottom: 6px;
}
span.cstm-b-b{
    position: absolute;
    border: 2px solid;
    border-top-left-radius: 2px;
    bottom: -2px;
    width: 30px;
    margin-left: -15px;
    border-bottom-left-radius: 2px;
    border-top-right-radius: 2px;
    border-bottom-right-radius: 2px;
}